---
Title: 13.7 billion years 
Author: Andrew
Date: 2017
Version: 0.02
---



# 13.7 Billion years, 
## universe, Solar System, the Heavy Bombardment



    To see a World in a Grain of Sand
    And a Heaven in a Wild Flower,
    Hold Infinity in the palm of your hand
    And Eternity in an hour.

    -- Fragment from "Anguries of Innocence" 
       by William Blake


English is not my native language, but I can still feel the
beauty in his writing.

The world should be a real world, there should be mountains
and rivers, there should be forests and deserts, ice and
snows. There should be birds flying and fish swimming,
and there should be villages and people live in there.

In the grain of sand, there are plenty of stories happened long long
ago. And stories yet to happen that will happen long long
after, in the grain of sand.

Where is the grain of sand come from?

I think the big bang is kind of explain, and I know I am
stupid to think this way, the big bang is not start from a
grain of sand, although they both start from very small
thing. At first of big bang, it's far smaller then the grain
of sand, the size should be under Planck length, it's 
10(to the power of -35) meter, it means a billion of billion
of it will not get the length of a meter.


The beginning of our world is the big bang before 13.7
billion years.

But we can not see the big bang, not only because it's so
small but also because there was no light when it happened.

aa

But inside the sand there was no concepts of big or small.

We are going to follow the events possibly happened during
the 14 billion years, if we dropped inside the sand.
Exactly, it's 13.799 +/- 0.021 billion years. Inside,
there is no thing as to be outside. Everything will be
inside the grain of sand, including time and space and all
that can exist in time and space. 

Suppose most of our understanding of God is inside too.

We think everything is inside, everything we loved and
everyone who love us should be inside the grain of sand,
if it's all of our world the initial universe, the sand.

At the beginning, the density and the temperature is
extremly high, when the big bang start. It started rapid
expanding and cooling.

The temperature and density fluctuate at extrem high level,
at about one-millionth second, quarks and gluons combined to
form baryons such as protons and neutrons. 


....


## China history in 7 minutes

China became the 2nd largest economy, how it becomes in long
history?

It's 3500years ago, about 1500 BC, when ancient Chinese people invented Chinese writtings,
Some teachers would put the Chinese history a few
thousands years before the date, it's not a big difference
when people found bone millions years old.

In China Shang and Zhou was the 2 dynasties got degree of writing
history. Then it followed by long seasons of spring and autum, war
states kept fighting each other, then there was the first
emperor of dynasty Qin.

The 1st emperor Qin set up strong central ruling
system for Chinese, It's a system like a pyramid
of power, but when Egyptians had already given up pyramid building.

After dynasty of Qin, there were similar dynasties of
central power system, they were Han, Sui, Tang, Song, Yuan,
Ming, Qing. One follow the before. 

they castrate men and use them as servants, 1k years ago, from dynasty Song, 
they start breaking women's feet physically in young age,
and call it a culture.

So china history is different from the west, it's an huge pyramid of power, 
it has no renaissance and age of discovery,
until Europeans find the big eastern kingdom.

it was during the dynasty of Qing,
British won the war of opium in 1842, Qing
start to collapse from then on, and Chinese turn into such
helpless condition. 

If we recall some events between China and USA,
in 1882 USA past Chinses Exclusion Act, 
In 1908 USA Congress passed a bill and president
Theodore Roosevelt started the Boxer Indemnity Scholarship
program.

Qing ended in 1911 

history before it looks like it went through from Qin to Qing.

chinese communist party (ccp) get hands on China from 1949,

immedially, they start to kill land-owners and their
families, by millions. 

Chinese and Americans fought during the Korean War, but Chinese solider denied
they were send by China government, they had to call themself
volunteers.

After the war, communists turned inside to kill over 30 million Chinese by
starvation from 1959-61.  

I know you can't believe it, I don't want to believe it too.

Then they tested nuclear weapon in Oct. 1964, 
then, Mao and his comrades start to torture more Chinese by
another political revolution, it's been called The Great Culture Revolution.

Those dead was not killed by executions but by their families
and friends, they were forced to do it in political
oppressions.

In the same time, USA went to land on the Moon in 1969, 
Steve Jobs start to sell Apple computers in 1976

then, ccp start to use markets, it's
been called reforming and opening, it's market but not a free market. 

1989, there was killings in Tian-An-Men square, Beijin,  in
the same year German people broke down the Berlin wall.

1999 they start persecutions and mass torturing of Fa-Lun-Gong practioners.

Then people learnt the business of human organ transplant.

2001 China joined WTO, it exports more and more products
made in labor intensive factories, no one call it slave
factory.

In the same time, they hold on birth control policies,
Some people think it's just pregnant abortion but
how they did it? push women onto the table and pull the flesh
out of their body. 

But the market and trading brought China to the position of
2nd economic volume, 

The ccp  become a huge group benefitting from
the history of killing and torturing, they get over 100M member
with them and commanding power facing the world.

How they keep the benefits? they split Internet into 2 parts, one is the old
Internet, one is China Internet.

They twisted the history and brain-wash
people in time of 4g/5G communication, yes, free speech is not without
costs, but how much should Chinese pay for it? by death
toll?

There is no way to balance killing with killing, or revenge
torturing with torturing.  

But the ghost wall between the 2 internets is going to hurt
every one. The cost to break the wall is far less than a tariff
war, obviously.



<!-- vim: set tw=60 ft=markdown nowrap fdm=marker ignorecase: -->
